.noneModal {
	display:none;
}


.styleModalWrap {
	display:table;
	height:100%;
	margin:0 auto;
}

.styleModalIn > * {
	display:inline-block;
}

.styleModalPage {
	background: #fff;
	position:relative;
	z-index:4;
	width:600px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	margin: 50px 0;
}

.styleModalPage button {
	cursor:pointer;
}

.styleClose {
	display: block;
	position: absolute;
	top: -10px;
	right: 0px;
	width: 25px;
	height: 25px;
/*	background: transparent url('images/close2.png') center center no-repeat;*/
	font-size: 0px;
	cursor:pointer;
}


.styleModalBody {
	padding: 30px;
}

body.overflow {
	overflow: hidden;
}

body.noscroll .section {
	padding-right: 17px;
}

@media only screen and (max-width: 700px) {
	.styleModalPage {
		width:400px;
	}
}

@media only screen and (max-width: 450px) {
	.styleModalPage {
		width:100%;
	}
}

.captcha>div {
	margin: 0 auto;
}

.styleModalBody.error,
.styleModalBody.oki {
	background-image: none;
	font-size: 18px;
	color: #f00;
}

.styleModalBody.oki {
	color: green;
}
